YITH WooCommerce Gift Cards Premium Plugin まで3.19.0 日付: WordPress 特権昇格

CVSS 一時的なメタスコア現在のエクスプロイト価格 (≈)CTI注目指数
9.6$0-$5k0.00

脆弱性が YITH WooCommerce Gift Cards Premium Plugin まで3.19.0 内に見つかりました。この脆弱性は 非常に重大 として分類されました。 この脆弱性により影響を受けるのは、未知の機能です。 未知の値で改ざんすることが、 特権昇格を突く攻撃に繋がります。 この脆弱性に対応するCWEの定義は CWE-434 です。 この脆弱性は 2022年12月07日ににて 紹介されました。 アドバイザリーは patchstack.com で共有されています。

この脆弱性は CVE-2022-45359 として扱われます。 CVEの割り当ては 2022年11月14日 に行われました。 攻撃はリモートで開始される可能性が高いです。 入手できる技術的詳細情報はありません。 入手できるエクスプロイトツールはありません。 現時点で、エクスプロイトツールの価格はおそらく米ドルで約$0-$5kです。 MITRE ATT&CKプロジェクトは、この問題に対して攻撃手法 T1608.002 を使用しました。

このエクスプロイトツールは 未定義 として宣言されています。 0dayにはおよそ $0-$5k の価値があったと予想しています。 】のプラグインを提供しています。

製品情報

タイプ

ベンダー

名前

バージョン

CPE 2.3情報

CPE 2.2情報

CVSSv4情報

VulDB CVSS-B Score: 🔍
VulDB CVSS-BT Score: 🔍
VulDB 方向性: 🔍
VulDB 信頼性: 🔍

CVSSv3情報

VulDB ベースメタスコア: 9.8
VulDB 一時的なメタスコア: 9.6

VulDB ベーススコア: 9.8
VulDB 一時的なスコア: 9.5
VulDB 方向性: 🔍
VulDB 信頼性: 🔍

CNA ベーススコア: 9.8
CNA 方向性 (Patchstack): 🔍

CVSSv2情報

AVACAuCIA
💳💳💳💳💳💳
💳💳💳💳💳💳
💳💳💳💳💳💳
方向性複雑度認証守秘義務性誠実性可用性
解除解除解除解除解除解除
解除解除解除解除解除解除
解除解除解除解除解除解除

VulDB ベーススコア: 🔍
VulDB 一時的なスコア: 🔍
VulDB 信頼性: 🔍

悪用する情報

クラス: 特権昇格
CWE: CWE-434 / CWE-284 / CWE-266
CAPEC: 🔍
ATT&CK: 🔍

ローカル: いいえ
リモート: はい

可用性: 🔍
ステータス: 未定義

EPSS Score: 🔍
EPSS Percentile: 🔍

価格予測: 🔍
現在の価格評価: 🔍

0-Day解除解除解除解除
本日解除解除解除解除

脅威インテリジェンス情報

関心: 🔍
アクティブ アクター: 🔍
アクティブな APT グループ: 🔍

対策情報

推奨: 既知の緩和策なし
ステータス: 🔍

0day日時: 🔍

タイムライン情報

2022年11月14日 🔍
2022年12月07日 +23 日 🔍
2022年12月07日 +0 日 🔍
2022年12月07日 +0 日 🔍

ソース情報

アドバイザリー: patchstack.com
ステータス: 未定義

CVE: CVE-2022-45359 (🔍)
関連情報: : 🔍

エントリ情報

作成済み: 2022年12月07日 09:07
変更: 2022年12月07日 09:07 (48)
完了: 🔍
Cache ID: 34:B9E:40

討論

コメントはまだありません。 言語: ja + en.

コメントするにはログインしてください。

Want to stay up to date on a daily basis?

Enable the mail alert feature now!